.rising-up-banner-container {
  background: url("../../../../content/dam/icex-invest/img/layouts/rising-up/rising-up-banner.jpg") no-repeat center center;
  background-size: cover;
}
.rising-up-contact-banner {
  background: linear-gradient(145deg, #fbaa1b, #d5190e 300px);
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .rising-up-contact-banner {
    height: auto;
  }
}
@media (max-width: 850px) {
  .rising-up-contact-banner {
    height: 320px;
    max-width: 100%;
  }
  .rising-up-contact-banner img {
    display: none;
  }
}
.rising-up-contact-banner-img-container {
  margin-bottom: auto;
}
@media (max-width: 1120px) {
  .vertical-contact-banner h6 {
    font-size: 32px;
  }
  .vertical-contact-banner p {
    font-size: 21px;
  }
}
.risingProyect h3 p {
  font-size: 23px;
  font-weight: 300;
  color: #454E53;
}
@media (max-width: 1240px) {
  .risingProyect h3 p b {
    color: #000;
    font-size: 36px;
  }
}
.risingProyect h3 b {
  color: #000;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 40px;
}
